#RussellBoatingClubLogo1 {height:65px}
#item11 {height:38px}
#item3 {height:35px}
#item5 {height:123px}
#item9 {height:123px}
#item7 {height:123px}
#strapline1 {height:28px}
#item2 {height:40px}
#item12 {height:229px}
#item1 {height:120px}
#mainContnet1 {height:850px}
#item4 {height:180px}
#copyright1 {height:16px}
